@media screen{

.wrap-akcia #main{ padding-bottom:60px}
#header-akcia{ background:url(../img/fon-head.gif) 0 0 no-repeat; height:361px;}
#wrap-footer .footer-akcia{ background:url(../img/fon-foot.gif) 0 bottom no-repeat #fff; height:60px; margin-top:-60px; padding-top:0}
.logo-akcia{ float:right; margin:40px 140px 0 0; display:inline}
#header-akcia h1{ padding:40px 0 30px 80px}
.but-akcia{ padding-left:80px; width:420px}
.but-akcia span img{ float:right; position:relative; top:-25px}
.but-akcia p img{ margin-left:5px}
.but-akcia p { padding-top:10px}
.akcia-list li{ float:left; margin-right:20px; display:inline; width:300px}
#wrap .akcia-list li h3{ border-bottom:1px solid #419639; padding-bottom:5px; margin-bottom:15px}
.akcia-foot{  padding-left:20px}
.akcia-foot p{ padding-bottom:20px}
.akcia-foot img{ margin-left:5px}


.h4-bot{ display:block; padding-top:3px}
.flag{ position:relative; top:1px; margin-right:3px}
.inform-table .btn{ margin-top:15px}
#wrap .foto-tov p a{ display:inline; margin:auto; height:auto}
#wrap .foto-tov p img{ margin-left:5px}
#wrap .cell-tovar{ padding-left:0; width:495px}
#main .base-tovar tr td .fade-block {height:70px;}
.foto-tov p span{ padding-top:3px}



#wrap .table-tovar { padding-bottom:0px;}
#wrap .table-tovar div{ border-bottom:1px solid #e8e9ec; margin-bottom:20px; padding-bottom:15px }
.table-tovar .standart-table{ width:550px}
#wrap .table-tovar td{ padding-left:0; vertical-align:top; border:0}
#wrap .table-tovar th{ padding-left:0; vertical-align:top; background:none; border-bottom:1px solid #e8e9ec;}
#wrap .table-tovar .name-th{ padding-right:0}
#wrap .table-tovar .last-th{ width:75px; border:0}
#wrap .company-cell{ width:320px; padding-right:15px}
.check-cell{ width:10px}
.tovar-cell p{ position:relative}
.tovar-cell p img{ position: absolute; left:-150px; top:0; z-index:10; display:none}
.new-form .b-your-inf { width:auto}
.new-form .b-your-inf img{ margin-right:5px; margin-bottom:-2px}
.new-form .your-inf{ border-bottom:1px solid #e8e9ec; float:left; margin-bottom:20px;}
.new-form .your-inf .last .add-check{ padding-bottom:15px;}
.radio-block label{ float:left; display:inline; margin-right:20px}
.radio-block .radio{ top:1px}
.new-form .forma dt{ width:150px}
.new-form .forma dd{ clear:none; width:auto; padding-bottom:15px}
.new-form .forma dd .btn{ margin-top:20px}



#wrap .contact-inf-block p{ padding-bottom:10px}
.contact-inf-block p span{ display:inline-block; width:150px}
.contact-inf-block{ width:500px; float:left}
.centr-upr li{ padding-bottom:5px}
.centr-upr ul{ margin-bottom:20px}
.line{ border-bottom:1px solid #e8e9ec}
.ob-dealer { width:100%}
.popup-upload p{ padding-bottom:15px}
.popup-upload .input-long{ width:450px; padding:0 3px; display:block; margin-top:5px}
.popup-upload .btn{ margin-top:5px}
.popup-upload .i38{ padding-left:20px}
.ved-reno p{ padding-top:5px; padding-bottom:30px}
.upl-vid{ width:600px;}
.upl-prez{ width:550px}
.upl-prez .pdf-block {margin-top:10px; margin-left:0; margin-bottom:30px; position:relative; padding-left:60px}
.upl-prez .pdf-block h5 {padding-bottom:0; white-space:nowrap; }
.upl-prez .pdf-block img { top:-10px; left:5px; position:absolute }
.upl-prez p{ clear:both}
.upl-prez .btn{ margin-top:10px}
.pop-cont{ width:540px}
.popup .names{ padding-bottom:0}
.popup-upload .pdf-block{ width:auto; float:left; clear:both}
.popup-upload .file{ float:left; margin-bottom:10px}

.pop-cont .form-item { overflow:hidden; padding-bottom:20px;}
.pop-cont .btn { clear:both}
.pop-cont .input-long{ width:465px}
.pop-cont .form-item .input-text{ width:220px}
.pop-cont .form-item select{ width:225px; margin-bottom:15px}
.pop-cont .form-item p{ padding-bottom:0px}
.pop-cont .form-item label{ padding-bottom:5px; display:block}
.pop-cont .tlf-block .input-text{ width:55px; display:block}
.pop-cont .tlf-block label{ width:65px; float:left; padding-bottom:0}
.pop-cont .tlf-block .nomer-tlf .input-text, .pop-cont .tlf-block .nomer-tlf { width:90px}
.pop-l{ width:240px;}
.pop-r{ width:250px; float: right; display:inline}


.video-fransh span{ display:block; margin-bottom:20px; margin-top:5px}
.ved-reno{ margin-bottom:20px}

.upl-prez{ width:500px}
.upl-prez .logo{ margin:15px 0; display:block; clear:both}


.popup-news{ width:500px}
.popup-news .form-item label{ display:block; margin-left:20px}
.popup-news .form-item span{ display: block}
.popup-news .form-item { margin-bottom:15px; float:left; clear:both; width:100%}
.popup-news .del-button { margin-top:15px; float:left }
.popup-news .del-button .btn {float:left; margin-right:20px}
.popup-news .del-button a { position:relative;top:2px}
.wrap-form{ height:400px; overflow: auto}



.block-manage-cl { right:50px}




.catalog-proizv{ clear:both}
.catalog-item{ width:465px; margin-bottom:25px; overflow:hidden; float:left}
.catalog-proizv .odd, .catalog-m .odd{padding-right:20px;}
.catalog-item h4{ margin-bottom:5px}
.catalog-item h4 a{ margin-right:10px}
.catalog-item li{ float:left; margin-right:10px; display:inline}
.catalog-block{ padding-bottom:20px; float:left; clear:both; width:963px}
.catalog-m .catalog-item{ width:355px}
.f-right .btn{ display:block; margin-top:20px}
.catalog-col{ float:left}
.catalog-m .catalog-col{ width:375px}
.catalog-m { overflow:hidden}
.catalog-block .btn{ float:right; margin-top:-23px; margin-right:8px; display:inline}



.g-block{ padding:8px 10px 10px; background:#f2f2f4; border:1px solid #d2d2d2; margin:15px 0; overflow:hidden}
#wrap .g-block h3{ padding-bottom:0px}
#wrap .g-slide, #wrap .g-slide2{ float:right; padding-bottom:0}
.g-block ul{ float:left; margin-right:50px; display:inline}
.g-block li a{ margin-right:5px}
.g1-block{ margin-top:0}
.g1-block ul{ margin-top:10px}


.shag { overflow:hidden; padding-bottom:10px}
.shag li{ float:left; height:27px}
.shag1{ background:url(../img/arrow1.png) 0 0 no-repeat; width:248px}
.shag2{ background:url(../img/arrow2.png) 0 0 no-repeat; width:223px; margin-left:-5px}
.shag3{ background:url(../img/arrow3.png) 0 0 no-repeat; width:248px;}
.shag4{ background:url(../img/arrow4.png) 0 0 no-repeat; width:223px; margin-left:-10px}
.esho{ padding-left:15px}
.esho-b{ padding-bottom:10px; display:block}

.foto-img{ position:relative; float:right; width:320px; height:240px; margin-left:10px; display:inline}


#wrap .base-right h3 span {margin-right:10px;}
#wrap .base-right h3 span a {margin-left:0px;}


.prez img{ float:left}
#wrap .prez h3{ padding-bottom:0}
.prez h3, .prez p{ margin-left:130px}
#wrap .but{ padding:15px 0 30px}


.short-h3{ width:630px}
.info-tovar p b {width:210px;}
.info-tovar p {clear:left;}
.inf-diler p span{ width:180px}
.inf-diler p b{ width:520px}
.b-pager{ border-top:1px dashed #e8e9ec; border-bottom:1px solid #e8e9ec; padding:10px 0; padding-left:120px; margin-bottom:20px}



.new-form .dd{ width:45px}
.new-form .month{ width:90px}
.new-form .gggg{ width:55px}
.new-form .descr-tovar textarea{ height:200px}



.mesaga{ background: #D9FAD8; border:1px solid #419639; margin:20px 0 0; padding:10px 20px}
.mesaga li.i20{ padding-left:20px}
#wrap .index-kachestva .pliz{ padding-left:0}




.tool{ cursor:pointer; position:relative;top:3px;}
.tool-b{ position:relative;display:inline-block; padding-left:10px}
.tool-block{ position:absolute; top:25px; left:10px; display:block; border:1px solid #419639; z-index:100;}
.name-tool{ background:#d9fad8; display:block; padding:3px 10px; display:block; position:relative;}
.body-tool{ display:block; padding:2px 10px; background:#fff; position:relative;}
.w250{ width:250px}
.w350{ width:350px}
.cat-tov .tool-b{ top:-10px}
.add-file-block .inv{ padding-bottom:10px}
.inv .tool-b{ left:-10px}
.new-reg .btn{ float:left; margin-right:20px; display:inline}


.padleft20{ padding-left:20px}
#wrap .fright{ float:right}
.header-block3 .fright{ padding-right:0}

/* vacancy page */
.vacancy ul {
	margin-top:-20px;
}


/*.vacancy ul li {
	list-style:url(../img/vacancy-list-item.gif) inside;
}*/

/* Новая шапка */

div.header-2012-line-one{
    padding: 20px 30px 20px 20px;
    position:relative;
    top:-64px; 
    clear:both;   
}

div.header-2012-right-menu {
    float:right;
    width:642px;
    padding-top:5px;
}

div.header-2012-left-menu {
    float:left;
    width:310px;
}

div.header-2012-line-one img{
    padding: 0;
    margin: 0;
}

div.header-2012-line-two{
    height:42px;
    background: url(../img/header-line.png) repeat-x;
    background-position: center;
    position:relative;
    top:58px;
    padding:20px 0 0 20px;
    
}

ul.header-2012-menu-links {
    display:block;
    position:relative;
}

li.header-add-object-button {
    float:right;
    display:block;
    position:absolute;
    top:-15px;
    left:810px;
    height:21px;
}

ul.header-2012-menu-links li img {
	position: relative;
	z-index: 5;
}

ul.header-2012-menu-links li{
    display:block;
    float:left;
    margin-right:25px;
}

ul.header-2012-menu-links a{
    color:white;
    font-size:14px;
}

#header-2012 ul.header-2012-menu-links a:hover{
    color:white;
    text-decoration: none;
}

ul.header-2012-city-choose {
    position:absolute;
    left:170px;
    top: 18px;
}

ul.header-2012-city-choose li.city-name{
    font-size: 15px;
    font-weight: bold;
}
ul.header-2012-city-choose li.choose-link a{
    font-size: 11px;
    
}
ul.header-2012-city-choose li.choose-link{
    margin-top:-7px;
    
}

ul.header-2012-user-menu {
    display:block;    
    float:right; 
        clear:both;   
}

li.header-2012-user-menu-link {
    display:inline-block;
    float:right;
    margin-left:15px;
    
}

li.header-2012-user-menu-link a{
    font-size:12px;
    color:black;    
}

li.header-2012-user-menu-link span.count{
    background: #3ea241;
    color:white;
    padding: 2px 5px;
    border-radius: 4px;    
}

ul.header-2012-user-menu ul.user-menu li.arrow {
    width:25px;
    height: 29px;
    float:left;
    
    background: url( ../img/header-menu-down.png) no-repeat;
}

ul.header-2012-user-menu ul.user-menu li.arrow-active {   
    background: url( ../img/header-menu-up.png) no-repeat;
}

li.header-2012-user-menu-profile {
    background: url( ../img/user-menu-bg.png) repeat-x;
    margin-top:-5px;
    margin-left:15px;
    border-radius:4px;
    padding-left:10px;
    display:block;

}

ul.header-2012-user-menu ul.user-menu li.header-user-avatar {
    width:25px;
    height: 29px;    
    float:left;
    padding-top:4px;
    margin-right:7px;    
}

ul.header-2012-user-menu ul.user-menu li.header-user-avatar img{
    margin:0;
    padding:0;
}

ul.header-2012-user-menu ul.user-menu li.name {
    float:left;
    padding-top:5px;
    margin-right:7px;
    display:inline-block;
    width:auto;
}

div.header-user-menu-overall {
    position: relative;
    top:29px;
    left:-7px;
    z-index: 1000;
}
div.header-user-menu-overall div.header-user-menu-content{
    position: absolute;
    background:#f2f3ed url(../img/header-user-menu-over-bg.png) repeat-x top left;
    border-radius: 0px 0px 4px 4px;
}

ul.header-user-menu-overall-links {
    margin:10px 2px 10px 2px ;
    
}

ul.header-user-menu-overall-links li.text-content{
    padding-left:10px;
    padding-top:5px;
    white-space: nowrap;
    
}

ul.header-user-menu-overall-links li.text-hr{
    padding:4px 4px 4px 4px;    
    height:4px;
    
}
div.vertical-hr {
    background: url(../img/user-over-hr.png) repeat-x center left;
    height:4px;
    margin:0;
}

div.vertical-hr2 {
    background: url(../img/user-over-hr2.png) repeat-x center left;
    height:4px;
    margin:0;
}

/* rating promo */
	#wrap.rating {margin: 0 auto;width: 1003px;background: white;min-height: 100%;overflow: visible;}
	div.content.rating {overflow: visible;}

	div.promo-rating div.rating-about {margin-top: 18px;}
	div.promo-rating div.rating-about img { float:left; margin-right: 20px; }
	div.promo-rating div.rating-about p { margin-top: -4px; float:left; width: 702px; font-size: 14px;  }
	div.promo-rating div.rating-about p.last {margin-top: -7px; margin-left: 245px;}

	div.promo-rating div.rating-bested {position:relative; width: 100%; }
	div.promo-rating div.rating-bested div.rating-brd {margin-top: 5px;margin-bottom: 30px; left: -38px; top: 0px; position: relative; background-color: #ededed; width: 963px; padding: 24px 38px 0px 38px;}
	div.promo-rating div.rating-bested div.rating-brd div.left-arrw{bottom:-18px; left:0; background: url("../img/rating/left-b-arrow.png") no-repeat; width: 18px; height: 18px; position:absolute;}
	div.promo-rating div.rating-bested div.rating-brd div.cent-shadow{bottom: -8px; left:18px; width: 1003px;; background: url("../img/rating/center-b-arrow.png") repeat-x; height: 8px; position:absolute;}
	div.promo-rating div.rating-bested div.rating-brd div.right-arrw{bottom:-18px; right:0; background: url("../img/rating/right-b-arrow.png") no-repeat; width: 18px; height: 18px; position:absolute;}
	div.promo-rating div.rating-bested a:link { color:#211e1f; }
	div.promo-rating div.rating-bested a:hover {border-color:#419639;}
	div.promo-rating div.rating-bested a:visited { color:#211e1f; }
	div.promo-rating div.rating-bested h3 a:link { border-bottom: 1px solid #000; text-decoration: none; }
	div.promo-rating div.rating-bested h3 a:hover { border-bottom: 1px solid #419639; border-color:#419639;}
	div.promo-rating div.rating-bested h3 a:visited { border-bottom: 1px solid #000; text-decoration: none; }
	div.promo-rating div.rating-bested table {}
	div.promo-rating div.rating-bested table td {padding-bottom: 22px; padding-top: 17px; vertical-align: top;  background: url("../img/rating/line.png") no-repeat top;}
	div.promo-rating div.rating-bested table tr:last-child{padding-bottom:0;}
	div.promo-rating div.rating-bested table tr.head {font-size: 13px; }
	div.promo-rating div.rating-bested table tr.head td{background: none; padding-bottom: 13px; padding-top: 0px;}
	div.promo-rating div.rating-bested table td.rat_number {font-size: 45px; color: #000; }
	div.promo-rating div.rating-bested table td img {margin-top:7px;}
	div.promo-rating div.rating-bested table td h3 {width: 520px; font-size: 21px; margin-top: 2px; padding-bottom: 10px !important; }
	div.promo-rating div.rating-bested table td span.cat {font-size: 13px; display: block; padding-bottom: 10px; }
	div.promo-rating div.rating-bested table td p.about {width: 520px; font-size: 12px; line-height: 1.4;  }
	div.promo-rating div.rating-bested table td span.money { font-size: 19px; }
	
	a.rating-mmm {position: relative; display: block; text-decoration: none;}
	a.rating-mmm span.mmm { text-align:center; width: 30px; top: 3px; left: 3px; position: absolute; color: #4a4401; font-size: 14px; font-weight:bold;}
	a.rating-mmm.profile { margin-top: -1px; }
	a.rating-mmm span.mmm_profile { text-align:center; width: 30px; top: 4px; left: 14px; position: absolute; color: #4a4401; font-size: 16px; font-weight:bold;}
}